Subject: bacrynandu ji'a

From: "michael helsem" <[email-masked]>
Date: Fri, 16 Jun 2000 14:51:45 PDT

le crisa srasu cu rirci crino (The summer grass is unusually
green.)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com